prefix=c:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 UiTools
Description: Qt UiTools module
Version: 5.12.12
Libs: -L${libdir} -lQt5UiToolsd 
Libs.private: -LC:\openssl\lib -LC:\Utils\my_sql\mysql-5.6.11-win32\lib -LC:\Utils\postgresql\pgsql\lib c:\Users\qt\work\install\lib\libQt5Widgetsd.a c:\Users\qt\work\install\lib\libQt5Guid.a c:\Users\qt\work\install\lib\libQt5Cored.a c:\Users\qt\work\install\lib\libQt5Widgetsd.a c:\Users\qt\work\install\lib\libQt5Guid.a c:\Users\qt\work\install\lib\libQt5Cored.a   
Cflags: -DQT_UITOOLS_LIB -I${includedir}/QtUiTools -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

